Subject: Ticket Assigned - need late return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 08:29:25 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late return nadia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia Bot:  Hi Nadia ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333223355            12:00 AM, 14th Jun                   Abdallah                   Hi Nadia  Thank you for contacting us. This's abdallah  We would be happy to help you.           12:00 AM, 14th Jun                     nadia                    Hi abdulla           12:00 AM, 14th Jun                     nadia                    I made a request for return some items and the aramix came and collected the items but i still did not receive a refund           12:01 AM, 14th Jun                     nadia                    Its been more than 10 days           12:01 AM, 14th Jun                   Abdallah                   Could you please share your order number so that I can assist you further?           12:04 AM, 14th Jun                     nadia                    8           12:05 AM, 14th Jun                     nadia                    Sure few seconds           12:05 AM, 14th Jun                   Abdallah                   take your time           12:07 AM, 14th Jun                     nadia                    Order 7465354005           12:07 AM, 14th Jun                     nadia                    Order 7464910284           12:08 AM, 14th Jun                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:10 AM, 14th Jun                     nadia                    Ok           12:11 AM, 14th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:15 AM, 14th Jun                   Abdallah                   Do you have any other inquiries?           12:17 AM, 14th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           12:18 AM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2711106